<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- styles -->
  <link rel="stylesheet" href="./styles/base.css">

  <!-- fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap" rel="stylesheet">

  <title>Healthven.</title>
</head>
<body>
  <!-- Header start -->
  <header class="header py-5 py-md-6">
    <div class="container-fluid px-xl-12">
      <div class="row justify-content-between align-items-center">
        <!-- logo col -->
        <div class="col-6 col-lg-auto order-0">
          <div class="logo-container">
            <a href="/homepage.html">
              <img src="./assets/images/logo.svg" alt="" class="img-fluid">
            </a>
          </div>
        </div>

        <!-- nav col -->
        <div class="col-12 col-xl order-2 order-xl-0">
          <nav class="collapse d-lg-block" id="navigationMenu">
            <ul class="nav justify-content-center align-items-center">
              <li class="nav-item order-1 order-lg-0">
                <a class="btn btn-primary py-3 px-4 rounded text-uppercase header-nav-btn" href="/healthven-box.html">
                  <!-- icon cube -->
                  <span class="mr-2">
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M21 16.0008V7.99918C20.9996 7.64838 20.9071 7.30385 20.7315 7.00014C20.556 6.69643 20.3037 6.44422 20 6.26882L13 2.268C12.696 2.09243 12.3511 2 12 2C11.6489 2 11.304 2.09243 11 2.268L4 6.26882C3.69626 6.44422 3.44398 6.69643 3.26846 7.00014C3.09294 7.30385 3.00036 7.64838 3 7.99918V16.0008C3.00036 16.3516 3.09294 16.6962 3.26846 16.9999C3.44398 17.3036 3.69626 17.5558 4 17.7312L11 21.732C11.304 21.9076 11.6489 22 12 22C12.3511 22 12.696 21.9076 13 21.732L20 17.7312C20.3037 17.5558 20.556 17.3036 20.7315 16.9999C20.9071 16.6962 20.9996 16.3516 21 16.0008Z" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M8 4L12.5 7L17 4" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M8 20V14.6701L3 12" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M22 12L17 14.6701V20" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M3 7L11.5 12L20 7" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M12 22V12" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>                      
                  </span>

                  <span>Healthven Box</span>
                </a>
              </li>

              <li class="nav-item">
                <a class="nav-link active" href="/what-is-healthven.html">Šta je Healthven?</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/gift-box-detail.html">Gift box</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/custom-box-detail.html">Custom box</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/blogs.html">Blog</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/about-us.html">O nama</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/products.html">Naši proizvodi</a>
              </li>
            </ul>
          </nav>
        </div>

        <!-- actions-col -->
        <div class="col-auto order-1">
          <div class="d-flex">
            <button class="d-lg-none btn btn-light mr-md-2 py-1 py-md-3 px-1 px-md-4 rounded-lg header-btn-action" 
              type="button" 
              data-toggle="collapse" 
              data-target="#navigationMenu" 
              aria-expanded="false" 
              aria-controls="navigationMenu"
            >
              <span class="align-bottom">MENU</span>
              <!-- icon menu-bars -->
              <span class="icon ml-2">
                <svg width="24" height="17" viewBox="0 0 24 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M24 9.5H0V7.5H24V9.5ZM24 2.5H0V0.5H24V2.5Z" fill="currentColor"/>
                  <path d="M0 16.5H24V14.5H0V16.5Z" fill="currentColor"/>
                </svg>
              </span>
            </button>

            <button class="d-none d-md-block btn btn-light mr-2 py-3 px-4 rounded-lg font-weight-normal header-btn-action">
              <!-- icon account -->
              <span class="icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12 22C17.523 22 22 17.523 22 12C22 6.477 17.523 2 12 2C6.477 2 2 6.477 2 12C2 17.523 6.477 22 12 22ZM15 10C15 10.7956 14.6839 11.5587 14.1213 12.1213C13.5587 12.6839 12.7956 13 12 13C11.2044 13 10.4413 12.6839 9.87868 12.1213C9.31607 11.5587 9 10.7956 9 10C9 9.20435 9.31607 8.44129 9.87868 7.87868C10.4413 7.31607 11.2044 7 12 7C12.7956 7 13.5587 7.31607 14.1213 7.87868C14.6839 8.44129 15 9.20435 15 10ZM6 17C6.69801 16.0679 7.60377 15.3114 8.64532 14.7906C9.68687 14.2699 10.8355 13.9991 12 14C13.1645 13.9991 14.3131 14.2699 15.3547 14.7906C16.3962 15.3114 17.302 16.0679 18 17C17.302 17.9321 16.3962 18.6886 15.3547 19.2094C14.3131 19.7301 13.1645 20.0009 12 20C10.8355 20.0009 9.68687 19.7301 8.64532 19.2094C7.60377 18.6886 6.69801 17.9321 6 17Z" fill="currentColor"/>
                </svg>
              </span>
                
              <span class="align-bottom">Korisnik</span>
            </button>

            <a href="/cart.html" class="btn btn-light position-relative py-1 py-md-3 px-1 px-md-4 rounded-lg font-weight-normal header-btn-action">
              <!-- icon cart -->
              <span class="icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M21.08 7.0001C20.9072 6.70072 20.6598 6.45123 20.3618 6.27597C20.0639 6.10071 19.7256 6.00566 19.38 6.0001H6.58L6 3.7401C5.9414 3.52194 5.81066 3.33004 5.62908 3.19567C5.44749 3.0613 5.22576 2.99236 5 3.0001H3C2.73478 3.0001 2.48043 3.10545 2.29289 3.29299C2.10536 3.48053 2 3.73488 2 4.0001C2 4.26531 2.10536 4.51967 2.29289 4.7072C2.48043 4.89474 2.73478 5.0001 3 5.0001H4.24L7 15.2601C7.0586 15.4783 7.18934 15.6702 7.37092 15.8045C7.55251 15.9389 7.77424 16.0078 8 16.0001H17C17.1847 15.9995 17.3656 15.9479 17.5227 15.8508C17.6798 15.7537 17.8069 15.615 17.89 15.4501L21.17 8.8901C21.3122 8.59211 21.3783 8.26357 21.3626 7.93378C21.3469 7.604 21.2498 7.28323 21.08 7.0001Z" fill="currentColor"/>
                  <path d="M7.5 21C8.32843 21 9 20.3284 9 19.5C9 18.6716 8.32843 18 7.5 18C6.67157 18 6 18.6716 6 19.5C6 20.3284 6.67157 21 7.5 21Z" fill="currentColor"/>
                  <path d="M17.5 21C18.3284 21 19 20.3284 19 19.5C19 18.6716 18.3284 18 17.5 18C16.6716 18 16 18.6716 16 19.5C16 20.3284 16.6716 21 17.5 21Z" fill="currentColor"/>
                </svg>
              </span>

              <span class="badge badge-pill badge-primary rounded-circle header-cart-badge">2</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </header>
  <!-- Header end -->

  <!-- First hero section start -->
  <section class="py-50 py-lg-83 homepage-hero-section">
    <div class="container-fluid text-center">
      <h1 class="homepage-hero-title text-light mb-8">Put ka boljem načinu života.</h1>

      <a href="/healthven-box.html" class="btn btn-primary">Odaberi svoju kutiju</a>
    </div>
  </section>
  <!-- First hero section end -->

  <!-- Second(text) section start -->
  <section class="py-12 pt-lg-26 pb-lg-24 text-center homepage-second-section">
    <div class="container position-relative">
      <!-- Background img -->
        <!-- mobile -->
      <img src="/assets/images/logo-light-small.png" alt="" class="d-md-none position-absolute mx-4 section-bg">
        <!-- desktop -->
      <img src="/assets/images/logo-light-big.png" alt="" class="d-none d-md-block position-absolute mx-4 section-bg">

      <!-- Icon -->
      <span class="icon">
        <svg width="30" height="32" viewBox="0 0 30 32" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M9 0L13.8293 3.82529C10.122 9.80843 8.19512 15.9877 8.04878 22.3632V32H0V24.8644C0 14.6146 3 6.32644 9 0ZM25.1707 0L30 3.82529C26.2927 9.80843 24.3659 15.9877 24.2195 22.3632V32H16.1707V24.8644C16.1707 14.6146 19.1707 6.32644 25.1707 0Z" fill="currentColor"/>
        </svg>          
      </span>
  
      <h2 class="homepage-second-section-title my-10 my-md-27 mx-auto text-primary">U zdravom okruženju nema mjesta za izgovore. Zajedno, svi postižemo više.</h2>

      <!-- Icon -->
      <span class="icon">
        <svg width="30" height="32" viewBox="0 0 30 32" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M4.83871 32L0 28.1367C3.72208 22.208 5.65757 16.1093 5.80645 9.84055V0H13.995V7.28929C13.995 17.5915 10.9429 25.8284 4.83871 32ZM20.8437 32L16.005 28.1367C19.727 22.208 21.6625 16.1093 21.8114 9.84055V0H30V7.28929C30 17.5915 26.9479 25.8284 20.8437 32Z" fill="currentColor"/>
        </svg>          
      </span>
    </div>
  </section>
  <!-- Second(text) section end -->

  <!-- Third(products) section start -->
  <section class="pb-10 pb-md-16">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-12 col-md-6 col-lg-4">
          <!-- Product box -->
          <div class="position-relative mb-6 mb-lg-0 text-center healthven-box">
            <div class="p-3 pb-8">
              <div class="healthven-box-image-container">
                <img src="./assets/images/product1.png" alt="Product image" class="img-fluid mh-100 healthven-box-img">
              </div>

              <h3 class="h1 mb-0 text-primary font-weight-bold healthven-box-name">HLTVN. Basic</h3>
              <p class="mb-6">Za kompanije sa 30 ili manje uposlenika.</p>

              <ul class="d-inline-block text-left lead list-type-checkmark">
                <li>300 proizvoda</li>
                <li>Dvosedmično punjenje</li>
                <li>6 ili 12 mjeseci</li>
              </ul>
            </div>

            <div class="py-4 healthven-box-price-container">
              <div class="row justify-content-center">
                <div class="col-auto pr-2 d-flex align-items-center">
                  <span class="mr-1 font-weight-bold healthven-box-price">350 KM</span>
                  <span>/ mjesečno</span>
                </div>

                <div class="col-auto pl-2">
                  <div class="py-2 px-3 rounded-lg text-left healthven-box-discount-container">
                    <span class="text-primary font-weight-bold healthven-box-discount-percentage">-15%</span><br>
                    <span>jednokratna uplata</span>
                  </div>
                </div>
              </div>
            </div>

            <div class="healthven-box-action">
              <a href="/healthven-box-detail.html" class="btn btn-block btn-secondary">
                Vidi detaljno
                <!-- Icon -->
                <span class="icon float-right">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>

        <!-- Product box -->
        <div class="col-12 col-md-6 col-lg-4">
          <!-- Product box -->
          <div class="position-relative mb-6 mb-lg-0 border-primary text-center healthven-box">
            <div class="position-absolute healthven-box-badges">
              <img src="./assets/icons/best-seller-badge.svg" alt="Best seller">
            </div>

            <div class="p-3 pb-8">
              <div class="healthven-box-image-container">
                <img src="./assets/images/product2.png" alt="Product image" class="img-fluid mh-100 healthven-box-img">
              </div>

              <h3 class="h1 mb-0 text-primary font-weight-bold healthven-box-name">HLTVN. Advanced</h3>
              <p class="mb-6">Za kompanije sa manje od 70 uposlenika.</p>

              <ul class="d-inline-block text-left lead list-type-checkmark">
                <li>600 proizvoda</li>
                <li>Sedmično punjenje</li>
                <li>6 ili 12 mjesec</li>
              </ul>
            </div>

            <div class="py-4 border-primary healthven-box-price-container">
              <div class="row justify-content-center">
                <div class="col-auto pr-2 d-flex align-items-center">
                  <span class="mr-1 font-weight-bold healthven-box-price">750 KM</span>
                  <span>/ mjesečno</span>
                </div>

                <div class="col-auto pl-2">
                  <div class="py-2 px-3 rounded-lg text-left healthven-box-discount-container">
                    <span class="text-primary font-weight-bold healthven-box-discount-percentage">-15%</span><br>
                    <span>jednokratna uplata</span>
                  </div>
                </div>
              </div>
            </div>

            <div class="healthven-box-action">
              <a href="/healthven-box-advanced-detail.html" class="btn btn-block btn-primary">
                Vidi detaljno
                <!-- Icon -->
                <span class="icon float-right">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>

        <!-- Product box -->
        <div class="col-12 col-md-6 col-lg-4">
          <!-- Product box -->
          <div class="position-relative mb-6 mb-lg-0 text-center healthven-box">
            <div class="p-3 pb-8">
              <div class="healthven-box-image-container">
                <img src="./assets/images/product1.png" alt="Product image" class="img-fluid mh-100 healthven-box-img">
              </div>

              <h3 class="h1 mb-0 text-primary font-weight-bold healthven-box-name">HLTVN. Premium</h3>
              <p class="mb-6">Za kompanije sa preko 70 uposlenika.</p>

              <ul class="d-inline-block text-left lead list-type-checkmark">
                <li>900+ proizvoda</li>
                <li>Kombinacija Basic i Advanced paketa</li>
                <li>6 ili 12 mjeseci</li>
              </ul>
            </div>

            <div class="py-4 healthven-box-price-container">
              <div class="row justify-content-center">
                <div class="col-auto pr-2 d-flex align-items-center">
                  <span class="mr-1 font-weight-bold healthven-box-price">1000 KM</span>
                  <span>/ mjesečno</span>
                </div>

                <div class="col-auto pl-2">
                  <div class="py-2 px-3 rounded-lg text-left healthven-box-discount-container">
                    <span class="text-primary font-weight-bold healthven-box-discount-percentage">-15%</span><br>
                    <span>jednokratna uplata</span>
                  </div>
                </div>
              </div>
            </div>

            <div class="healthven-box-action">
              <a href="/healthven-box-premium-detail.html" class="btn btn-block btn-secondary">
                Vidi detaljno
                <!-- Icon -->
                <span class="icon float-right">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Third(products) section end -->

  <!-- Fourth(cards) section start -->
  <section class="pb-15 pb-lg-36">
    <div class="container">
      <h2 class="h1 mb-6 mb-md-16 text-center">Zdrava užina nikad nije bila jednostavnija!</h2>

      <div class="row">
        <div class="col-12 col-lg-6 px-0 px-md-4">
          <div class="d-flex flex-column align-items-start pt-8 px-4 pb-6 p-md-12 pb-md-10 gift-box gift-box-primary">
            <div class="flex-fill">
              <div class="d-flex align-items-center justify-content-center mb-6 p-3 bg-secondary text-light gift-box-icon-container">
                <!-- icon gift box -->
                <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M7.73315 25.45V33.4833C7.73754 33.8871 7.90103 34.2728 8.18811 34.5568C8.47519 34.8407 8.86269 35 9.26649 34.9999H18.6332V25.45H7.73315Z" fill="currentColor"/>
                  <path d="M21.3667 34.9999H30.7334C31.1372 35 31.5247 34.8407 31.8117 34.5568C32.0988 34.2728 32.2623 33.8871 32.2667 33.4833V25.45H21.3667V34.9999Z" fill="currentColor"/>
                  <path d="M33.5 11.8167H30.4333C30.7475 11.1787 30.9127 10.4778 30.9167 9.76667C30.9123 8.50094 30.4064 7.28856 29.5098 6.39511C28.6132 5.50166 27.3991 4.99999 26.1333 5C24.8111 5.06271 23.5335 5.49818 22.4482 6.25611C21.3629 7.01404 20.5142 8.06352 20 9.28333C19.4858 8.06352 18.6371 7.01404 17.5518 6.25611C16.4665 5.49818 15.1889 5.06271 13.8667 5C12.6009 4.99999 11.3868 5.50166 10.4902 6.39511C9.59365 7.28856 9.08774 8.50094 9.08333 9.76667C9.08729 10.4778 9.25255 11.1787 9.56667 11.8167H6.5C5.66667 11.8167 5 12.8 5 14V20.55C5 21.75 5.66667 22.7333 6.5 22.7333H18.6333V11.8167H21.3667V22.7333H33.5C34.3333 22.7333 35 21.75 35 20.55V14C35 12.8 34.3333 11.8167 33.5 11.8167ZM13.8667 11.8167C13.583 11.8423 13.2972 11.8086 13.0273 11.7177C12.7575 11.6267 12.5095 11.4805 12.2993 11.2884C12.089 11.0964 11.9211 10.8626 11.8062 10.602C11.6913 10.3414 11.632 10.0598 11.632 9.775C11.632 9.49022 11.6913 9.20857 11.8062 8.948C11.9211 8.68742 12.089 8.45364 12.2993 8.26155C12.5095 8.06947 12.7575 7.9233 13.0273 7.83235C13.2972 7.7414 13.583 7.70768 13.8667 7.73333C16.2 7.73333 17.5167 10.1333 18.1667 11.8167H13.8667ZM26.1333 11.8167H21.8333C22.4833 10.15 23.8 7.73333 26.1333 7.73333C26.417 7.70768 26.7028 7.7414 26.9727 7.83235C27.2425 7.9233 27.4905 8.06947 27.7007 8.26155C27.911 8.45364 28.0789 8.68742 28.1938 8.948C28.3087 9.20857 28.368 9.49022 28.368 9.775C28.368 10.0598 28.3087 10.3414 28.1938 10.602C28.0789 10.8626 27.911 11.0964 27.7007 11.2884C27.4905 11.4805 27.2425 11.6267 26.9727 11.7177C26.7028 11.8086 26.417 11.8423 26.1333 11.8167Z" fill="currentColor"/>
                </svg>
              </div>
  
              <h2 class="mb-2 text-light font-weight-bold gift-box-title">MINI HLTVN. GIFT BOX</h2>
              <p class="mb-12 mb-md-9 text-light gift-box-description">Iznenadite i obradujte svoje uposlenike ili dragu osobu posebnim Healthven paketom dostavljenim na adresu</p>
            </div>

            <a href="/gift-box-detail.html" class="btn btn-light">
              Vidi detaljnije
              <!-- Icon arrow right -->
              <span class="icon float-right ml-6">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
            </a>
          </div>
        </div>

        <div class="col-12 col-lg-6 px-0 px-md-4">
          <div class="d-flex flex-column align-items-start py-8 px-4 p-md-12 pb-md-10 gift-box gift-box-secondary">
            <div class="flex-fill">
              <div class="d-flex align-items-center justify-content-center mb-6 p-3 bg-light text-primary gift-box-icon-container">
                <!-- icon circles box -->
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M16.0001 22C10.6021 22 6.08075 18.2033 4.94741 13.142C2.36341 14.952 0.666748 17.946 0.666748 21.3333C0.666748 26.8473 5.15275 31.3333 10.6667 31.3333C16.1807 31.3333 20.6667 26.8473 20.6667 21.3333C20.6667 21.218 20.6534 21.106 20.6494 20.9913C19.2287 21.6333 17.6581 22 16.0001 22Z" fill="currentColor"/>
                  <path d="M27.0527 13.142C26.3774 16.1566 24.498 18.714 21.9474 20.2953C21.9787 20.638 22 20.9833 22 21.3333C22 25.0946 20.1507 28.4246 17.322 30.4866C18.5514 31.028 19.9067 31.3333 21.3334 31.3333C26.8474 31.3333 31.3334 26.8473 31.3334 21.3333C31.3334 17.946 29.6367 14.952 27.0527 13.142Z" fill="currentColor"/>
                  <path d="M16 0.666626C10.486 0.666626 6 5.15263 6 10.6666C6 16.1806 10.486 20.6666 16 20.6666C21.514 20.6666 26 16.1806 26 10.6666C26 5.15263 21.514 0.666626 16 0.666626Z" fill="currentColor"/>
                </svg>
              </div>

              <h2 class="mb-2 text-light font-weight-bold gift-box-title">MINI HLTVN. CUSTOM BOX</h2>
              <p class="mb-12 mb-md-9 text-light gift-box-description">Nudimo vam personalizirane HLTVN. kutije sa logom vaše kompanije, savršene za prilike kao što su seminari, eventi, konferencije te svi momenti u kojima želite ostaviti upečatljiv i jedinstven utisak.</p>
            </div>

            <a href="/custom-box-detail.html" class="btn btn-light">
              Vidi detaljnije
              <!-- Icon arrow-right -->
              <span class="icon float-right ml-6">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Fourth(cards) section end -->

  <!-- Fifth(text-img) section start -->
  <section class="position-relative mb-12 mb-md-36 homepage-text-img-section">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-12 col-md-6 pt-8 pt-md-0 homepage-text-col">
          <h2 class="mb-6 mb-md-8 text-primary homepage-text-img-section-title">Poboljšajte zdravlje vaših uposlenika, te uz adekvatne sadržaje i savjete povećajte učinkovitost vaše kompanije.</h2>

          <p class="mb-2 text-primary font-weight-bold homepage-text-img-section-subtitle">KAKO?</p>
          <p class="mb-10 mb-md-0">Implementacijom holističkog pristupa zdravlju osiguravate da svi elementi vašeg poslovnog okruženja budu harmonizovani i izbalansirani. Healthven vas usmjerava na putu ka boljem načinu života i pruža svu potrebnu pomoć za ostvarenje dugoročnih i uspješnih rezultata.</p>
        </div>

        <div class="col-12 col-md-6">
          <img src="./assets/images/training-ladies.png" alt="Training ladies" class="img-fluid">
        </div>
      </div>
    </div>
  </section>
  <!-- Fifth(text-img) section end -->

  <!-- Sixth() section start -->
  <section class="position-relative mb-12 mb-md-36 homepage-sixth-section">
    <div class="container text-md-center">
      <h2 class="position-relative mb-8 mb-lg-14 pb-8 pb-lg-16 text-center text-primary homepage-sixth-section-title">Vaš partner za zdraviji i kvalitetniji način života</h2>

      <div class="row">
        <div class="col-12 col-md-4 mb-8">
          <div class="box">
            <div class="d-flex d-md-block mb-5 mb-md-2">
              <div class="d-flex align-items-center justify-content-center mr-6 mx-md-auto mb-md-7 box-icon-container">
                <!-- Icon speed-->
                <img class="box-icon" src="./assets/icons/speed.svg" alt="">
              </div>
              
              <h3 class="text-primary box-title">Ušteda vremena</h3>
            </div>
  
            <p class="">Planiranje i priprema obroka oduzima mnogo vremena i često ima kratak vijek trajanja uprkos vašoj najboljoj namjeri. Uz Healthven ne morate unaprijed razmišljati o svojim obrocima na poslu!</p>
          </div>
        </div>

        <div class="col-12 col-md-4">
          <div class="box mb-8">
            <div class="d-flex d-md-block mb-5 mb-md-2">
              <div class="d-flex align-items-center justify-content-center mr-6 mx-md-auto mb-md-7 box-icon-container">
                <!-- Icon pin big-->
                <img class="box-icon" src="./assets/icons/pin-big.svg" alt="">    
              </div>
              
              <h3 class="text-primary box-title">Na dohvat ruke</h3>
            </div>
            
            <p class="">Kvalitetna rješenja u vašoj neposrednoj blizini. Dugi sastanci i neplanirane obaveze više neće utjecati na vaše obroke.</p>
          </div>
        </div>

        <div class="col-12 col-md-4">
          <div class="box mb-8">
            <div class="d-flex d-md-block mb-5 mb-md-2">
              <div class="d-flex align-items-center justify-content-center mr-6 mx-md-auto mb-md-7 box-icon-container">
                <!-- Icon thumbs up-->
                <img class="box-icon" src="./assets/icons/thumbs-up.svg" alt="">
              </div>
              
              <h3 class="text-primary box-title">Veća efikasnost</h3>  
            </div>

            <p class="">Dokazano je da zadovoljni uposlenici imaju povećanu efikasnost. Bilo da vam je opala koncentracija, ili imate težak dan, za vas imamo pravo rješenje!</p>
          </div>
        </div>
      </div>

      <a href="/healthven-box.html" class="btn btn-primary homepage-sixth-section-btn">
        Odaberite svoju Healthven kutiju 

        <!-- Icon arrow right-->
        <span class="icon float-right ml-md-4">
          <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
          </svg>
        </span>
      </a>
    </div>
  </section>
  <!-- Sixth() section end -->

  <!-- Seventh() section start -->
  <section class="mb-8 mb-20 pt-14 pt-lg-26 text-center homepage-seventh-section">
    <div class="container">
      <h2 class="mb-4 mb-lg-6 text-light homepage-seventh-section-title">Naša kutija</h2>
      <p class="mb-10 mb-lg-22 mx-auto text-light homepage-seventh-section-text">Za vas biramo samo najbolje. Uz Healthven, na dohvat ruke dobijate ukusne i kvalitetne proizvode koji će doprinijeti poboljšanju vašeg cjelokupnog zdravlja.</p>
  
      <a href="/what-is-healthven.html" class="btn btn-light shadow rounded position-relative">Šta se nalazi u Healthvenu?</a>
      <div class="mt-n6">
        <img src="./assets/images/nasa-kutija.png" alt="Nasa kutija" class="img-fluid">
      </div>
    </div>
  </section>
  <!-- Seventh() section end -->

  <!-- Eighth(products) section start -->
  <section class="pb-10 pb-md-16">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-12 col-md-6 col-lg-4">
          <!-- Product box -->
          <div class="position-relative mb-6 mb-lg-0 text-center healthven-box">
            <div class="p-3 pb-8">
              <div class="healthven-box-image-container">
                <img src="./assets/images/product1.png" alt="Product image" class="img-fluid mh-100 healthven-box-img">
              </div>

              <h3 class="h1 mb-0 text-primary font-weight-bold healthven-box-name">HLTVN. Basic</h3>
              <p class="mb-6">Za kompanije sa 30 ili manje uposlenika.</p>

              <ul class="d-inline-block text-left lead list-type-checkmark">
                <li>300 proizvoda</li>
                <li>Dvosedmično punjenje</li>
                <li>6 ili 12 mjeseci</li>
              </ul>
            </div>

            <div class="py-4 healthven-box-price-container">
              <div class="row justify-content-center">
                <div class="col-auto pr-2 d-flex align-items-center">
                  <span class="mr-1 font-weight-bold healthven-box-price">350 KM</span>
                  <span>/ mjesečno</span>
                </div>

                <div class="col-auto pl-2">
                  <div class="py-2 px-3 rounded-lg text-left healthven-box-discount-container">
                    <span class="text-primary font-weight-bold healthven-box-discount-percentage">-15%</span><br>
                    <span>jednokratna uplata</span>
                  </div>
                </div>
              </div>
            </div>

            <div class="healthven-box-action">
              <a href="/healthven-box-detail.html" class="btn btn-block btn-secondary">
                Vidi detaljno
                <!-- Icon -->
                <span class="icon float-right">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>

        <!-- Product box -->
        <div class="col-12 col-md-6 col-lg-4">
          <!-- Product box -->
          <div class="position-relative mb-6 mb-lg-0 border-primary text-center healthven-box">
            <div class="position-absolute healthven-box-badges">
              <img src="./assets/icons/best-seller-badge.svg" alt="Best seller">
            </div>

            <div class="p-3 pb-8">
              <div class="healthven-box-image-container">
                <img src="./assets/images/product2.png" alt="Product image" class="img-fluid mh-100 healthven-box-img">
              </div>

              <h3 class="h1 mb-0 text-primary font-weight-bold healthven-box-name">HLTVN. Advanced</h3>
              <p class="mb-6">Za kompanije sa manje od 70 uposlenika.</p>

              <ul class="d-inline-block text-left lead list-type-checkmark">
                <li>600 proizvoda</li>
                <li>Sedmično punjenje</li>
                <li>6 ili 12 mjesec</li>
              </ul>
            </div>

            <div class="py-4 border-primary healthven-box-price-container">
              <div class="row justify-content-center">
                <div class="col-auto pr-2 d-flex align-items-center">
                  <span class="mr-1 font-weight-bold healthven-box-price">750 KM</span>
                  <span>/ mjesečno</span>
                </div>

                <div class="col-auto pl-2">
                  <div class="py-2 px-3 rounded-lg text-left healthven-box-discount-container">
                    <span class="text-primary font-weight-bold healthven-box-discount-percentage">-15%</span><br>
                    <span>jednokratna uplata</span>
                  </div>
                </div>
              </div>
            </div>

            <div class="healthven-box-action">
              <a href="/healthven-box-advanced-detail.html" class="btn btn-block btn-primary">
                Vidi detaljno
                <!-- Icon -->
                <span class="icon float-right">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>

        <!-- Product box -->
        <div class="col-12 col-md-6 col-lg-4">
          <!-- Product box -->
          <div class="position-relative mb-6 mb-lg-0 text-center healthven-box">
            <div class="p-3 pb-8">
              <div class="healthven-box-image-container">
                <img src="./assets/images/product1.png" alt="Product image" class="img-fluid mh-100 healthven-box-img">
              </div>

              <h3 class="h1 mb-0 text-primary font-weight-bold healthven-box-name">HLTVN. Premium</h3>
              <p class="mb-6">Za kompanije sa preko 70 uposlenika.</p>

              <ul class="d-inline-block text-left lead list-type-checkmark">
                <li>900+ proizvoda</li>
                <li>Kombinacija Basic i Advanced paketa</li>
                <li>6 ili 12 mjeseci</li>
              </ul>
            </div>

            <div class="py-4 healthven-box-price-container">
              <div class="row justify-content-center">
                <div class="col-auto pr-2 d-flex align-items-center">
                  <span class="mr-1 font-weight-bold healthven-box-price">1000 KM</span>
                  <span>/ mjesečno</span>
                </div>

                <div class="col-auto pl-2">
                  <div class="py-2 px-3 rounded-lg text-left healthven-box-discount-container">
                    <span class="text-primary font-weight-bold healthven-box-discount-percentage">-15%</span><br>
                    <span>jednokratna uplata</span>
                  </div>
                </div>
              </div>
            </div>

            <div class="healthven-box-action">
              <a href="/healthven-box-premium-detail.html" class="btn btn-block btn-secondary">
                Vidi detaljno
                <!-- Icon -->
                <span class="icon float-right">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Eighth(products) section end -->

  <!-- Ninth(cards) section start -->
  <section class="pb-8 pb-lg-22">
    <div class="container">
      <h2 class="h1 mb-6 mb-md-16 text-center">Zdrava užina nikad nije bila jednostavnija!</h2>

      <div class="row">
        <div class="col-12 col-lg-6 px-0 px-md-4">
          <div class="d-flex flex-column align-items-start pt-8 px-4 pb-6 p-md-12 pb-md-10 gift-box gift-box-primary">
            <div class="flex-fill">
              <div class="d-flex align-items-center justify-content-center mb-6 p-3 bg-secondary text-light gift-box-icon-container">
                <!-- icon gift box -->
                <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M7.73315 25.45V33.4833C7.73754 33.8871 7.90103 34.2728 8.18811 34.5568C8.47519 34.8407 8.86269 35 9.26649 34.9999H18.6332V25.45H7.73315Z" fill="currentColor"/>
                  <path d="M21.3667 34.9999H30.7334C31.1372 35 31.5247 34.8407 31.8117 34.5568C32.0988 34.2728 32.2623 33.8871 32.2667 33.4833V25.45H21.3667V34.9999Z" fill="currentColor"/>
                  <path d="M33.5 11.8167H30.4333C30.7475 11.1787 30.9127 10.4778 30.9167 9.76667C30.9123 8.50094 30.4064 7.28856 29.5098 6.39511C28.6132 5.50166 27.3991 4.99999 26.1333 5C24.8111 5.06271 23.5335 5.49818 22.4482 6.25611C21.3629 7.01404 20.5142 8.06352 20 9.28333C19.4858 8.06352 18.6371 7.01404 17.5518 6.25611C16.4665 5.49818 15.1889 5.06271 13.8667 5C12.6009 4.99999 11.3868 5.50166 10.4902 6.39511C9.59365 7.28856 9.08774 8.50094 9.08333 9.76667C9.08729 10.4778 9.25255 11.1787 9.56667 11.8167H6.5C5.66667 11.8167 5 12.8 5 14V20.55C5 21.75 5.66667 22.7333 6.5 22.7333H18.6333V11.8167H21.3667V22.7333H33.5C34.3333 22.7333 35 21.75 35 20.55V14C35 12.8 34.3333 11.8167 33.5 11.8167ZM13.8667 11.8167C13.583 11.8423 13.2972 11.8086 13.0273 11.7177C12.7575 11.6267 12.5095 11.4805 12.2993 11.2884C12.089 11.0964 11.9211 10.8626 11.8062 10.602C11.6913 10.3414 11.632 10.0598 11.632 9.775C11.632 9.49022 11.6913 9.20857 11.8062 8.948C11.9211 8.68742 12.089 8.45364 12.2993 8.26155C12.5095 8.06947 12.7575 7.9233 13.0273 7.83235C13.2972 7.7414 13.583 7.70768 13.8667 7.73333C16.2 7.73333 17.5167 10.1333 18.1667 11.8167H13.8667ZM26.1333 11.8167H21.8333C22.4833 10.15 23.8 7.73333 26.1333 7.73333C26.417 7.70768 26.7028 7.7414 26.9727 7.83235C27.2425 7.9233 27.4905 8.06947 27.7007 8.26155C27.911 8.45364 28.0789 8.68742 28.1938 8.948C28.3087 9.20857 28.368 9.49022 28.368 9.775C28.368 10.0598 28.3087 10.3414 28.1938 10.602C28.0789 10.8626 27.911 11.0964 27.7007 11.2884C27.4905 11.4805 27.2425 11.6267 26.9727 11.7177C26.7028 11.8086 26.417 11.8423 26.1333 11.8167Z" fill="currentColor"/>
                </svg>
              </div>
  
              <h2 class="mb-2 text-light font-weight-bold gift-box-title">MINI HLTVN. GIFT BOX</h2>
              <p class="mb-12 mb-md-9 text-light gift-box-description">Iznenadite i obradujte svoje uposlenike ili dragu osobu posebnim Healthven paketom dostavljenim na adresu</p>
            </div>

            <a href="/gift-box-detail.html" class="btn btn-light">
              Vidi detaljnije
              <!-- Icon arrow right -->
              <span class="icon float-right ml-6">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
            </a>
          </div>
        </div>

        <div class="col-12 col-lg-6 px-0 px-md-4">
          <div class="d-flex flex-column align-items-start py-8 px-4 p-md-12 pb-md-10 gift-box gift-box-secondary">
            <div class="flex-fill">
              <div class="d-flex align-items-center justify-content-center mb-6 p-3 bg-light text-primary gift-box-icon-container">
                <!-- icon circles box -->
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M16.0001 22C10.6021 22 6.08075 18.2033 4.94741 13.142C2.36341 14.952 0.666748 17.946 0.666748 21.3333C0.666748 26.8473 5.15275 31.3333 10.6667 31.3333C16.1807 31.3333 20.6667 26.8473 20.6667 21.3333C20.6667 21.218 20.6534 21.106 20.6494 20.9913C19.2287 21.6333 17.6581 22 16.0001 22Z" fill="currentColor"/>
                  <path d="M27.0527 13.142C26.3774 16.1566 24.498 18.714 21.9474 20.2953C21.9787 20.638 22 20.9833 22 21.3333C22 25.0946 20.1507 28.4246 17.322 30.4866C18.5514 31.028 19.9067 31.3333 21.3334 31.3333C26.8474 31.3333 31.3334 26.8473 31.3334 21.3333C31.3334 17.946 29.6367 14.952 27.0527 13.142Z" fill="currentColor"/>
                  <path d="M16 0.666626C10.486 0.666626 6 5.15263 6 10.6666C6 16.1806 10.486 20.6666 16 20.6666C21.514 20.6666 26 16.1806 26 10.6666C26 5.15263 21.514 0.666626 16 0.666626Z" fill="currentColor"/>
                </svg>
              </div>

              <h2 class="mb-2 text-light font-weight-bold gift-box-title">MINI HLTVN. CUSTOM BOX</h2>
              <p class="mb-12 mb-md-9 text-light gift-box-description">Nudimo vam personalizirane HLTVN. kutije sa logom vaše kompanije, savršene za prilike kao što su seminari, eventi, konferencije te svi momenti u kojima želite ostaviti upečatljiv i jedinstven utisak.</p>
            </div>

            <a href="/custom-box-detail.html" class="btn btn-light">
              Vidi detaljnije
              <!-- Icon arrow-right -->
              <span class="icon float-right ml-6">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- ninth(cards) section end -->

  <!-- tenth(brands) section start -->
  <section class="pb-16 pb-lg-28 text-center homepage-brands-section">
    <div class="container">
      <h2 class="position-relative mb-8 mb-lg-16 pb-6 pb-lg-12 text-primary homepage-brands-section-title">Naši brendovi</h2>

      <div class="row align-items-center justify-content-center">
        <div class="col">
          <img src="./assets/images/brand1.png" alt="Brand image" class="img-fluid">
        </div>

        <div class="col">
          <img src="./assets/images/brand2.png" alt="Brand image" class="img-fluid">
        </div>

        <div class="col">
          <img src="./assets/images/brand3.png" alt="Brand image" class="img-fluid">
        </div>

        <div class="col">
          <img src="./assets/images/brand4.png" alt="Brand image" class="img-fluid">
        </div>

        <div class="col">
          <img src="./assets/images/brand5.png" alt="Brand image" class="img-fluid">
        </div>
      </div>
    </div>
  </section>
  <!-- tenth(brands) section end -->

  <!-- eleventh(newsletter) section start -->
  <section class="mb-8 mb-lg-20 text-center newsletter-section">
    <div class="container">
      <div class="d-inline-block mt-n10 mb-6 mb-lg-16 p-6 bg-primary rounded-circle">
        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M25.3334 5.33325H6.66675C5.60588 5.33325 4.58847 5.75468 3.83832 6.50482C3.08818 7.25497 2.66675 8.27239 2.66675 9.33325V22.6666C2.66675 23.7274 3.08818 24.7449 3.83832 25.495C4.58847 26.2452 5.60588 26.6666 6.66675 26.6666H25.3334C26.3943 26.6666 27.4117 26.2452 28.1618 25.495C28.912 24.7449 29.3334 23.7274 29.3334 22.6666V9.33325C29.3334 8.27239 28.912 7.25497 28.1618 6.50482C27.4117 5.75468 26.3943 5.33325 25.3334 5.33325ZM25.3334 7.99992L16.6667 13.9599C16.4641 14.0769 16.2341 14.1385 16.0001 14.1385C15.766 14.1385 15.5361 14.0769 15.3334 13.9599L6.66675 7.99992H25.3334Z" fill="white"/>
        </svg>                  
      </div>

      <h2 class="mb-2 mb-lg-4 text-primary newsletter-title">Pretplatite se na naš newsletter!</h2>
      <p class="mb-10 mb-lg-16 mx-auto newsletter-text">Primajte obavještenja o najnovijim objavama, kao i korisne savjete i ponude o temama kao što su ishrana, zdravlje, treninzi i mnoge zanimljivosti.</p>

      <div class="mx-auto mb-6 mb-lg-3 newsletter-form-container">
        <form action="" class="newsletter-form">
          <div class="form-row">
            <div class="form-group col-md-6">
              <input type="text" class="form-control" id="name" placeholder="Ime">
            </div>
    
            <div class="form-group col-md-6">
              <input type="email" class="form-control" id="email" placeholder="Email">
            </div>
          </div>
    
          <button type="submit" class="btn btn-block btn-primary">Prijavite se</button>
        </form>
      </div>
  
      <img src="./assets/images/newsletter-section-logo.png" alt="" class="img-fluid newsletter-logo-img">
    </div>
  </section>
  <!-- eleventh(newsletter) section end -->

  <!-- twelfth(blogs) section start -->
  <section class="mb-12 mb-md-22 homepage-blogs-section">
    <div class="container">
      <div class="row align-items-center justify-content-between mb-md-12">
        <div class="col-auto">
          <h2 class="mb-4 mb-md-0 text-primary homepage-blogs-section-title">Savjeti i kolumne</h2>
        </div>

        <div class="col-auto mb-6 mb-md-0">
          <a href="/blogs.html" class="homepage-blogs-section-see-all">Vidi sve postove</a>
        </div>
      </div>

      <div class="row">
        <div class="col-12 col-md-6 col-lg-3">
          <div class="position-relative mb-2 mb-lg-0 blog-box">
            <img src="./assets/images/blog-img1.png" alt="" class="img-fluid blog-box-img">

            <div class="position-absolute pt-14 px-4 pb-5 bg-light blog-box-info">
              <p class="mb-2 blog-box-category">SAVJETI</p>

              <a href="/blog-single.html" class="h4 mb-0 text-primary">Kako napraviti plan za radnu sredinu.</a>
            </div>
          </div>
        </div>

        <div class="col-12 col-md-6 col-lg-3">
          <div class="position-relative mb-2 mb-lg-0 blog-box">
            <img src="./assets/images/blog-img2.png" alt="" class="img-fluid blog-box-img">

            <div class="position-absolute pt-14 px-4 pb-5 bg-light blog-box-info position-top">
              <p class="mb-2 blog-box-category">SAVJETI</p>

              <a href="/blog-single.html" class="h4 mb-0 text-primary">Kako napraviti plan za radnu sredinu.</a>
            </div>
          </div>
        </div>

        <div class="col-12 col-md-6 col-lg-3">
          <div class="position-relative mb-2 mb-lg-0 blog-box">
            <img src="./assets/images/blog-img3.png" alt="" class="img-fluid blog-box-img">

            <div class="position-absolute pt-14 px-4 pb-5 bg-light blog-box-info">
              <p class="mb-2 blog-box-category">SAVJETI</p>

              <a href="/blog-single.html" class="h4 mb-0 text-primary">Kako napraviti plan za radnu sredinu.</a>
            </div>
          </div>
        </div>

        <div class="col-12 col-md-6 col-lg-3">
          <div class="position-relative mb-2 mb-lg-0 blog-box">
            <img src="./assets/images/blog-img4.png" alt="" class="img-fluid blog-box-img">

            <div class="position-absolute pt-14 px-4 pb-5 bg-light blog-box-info position-top">
              <p class="mb-2 blog-box-category">SAVJETI</p>

              <a href="/blog-single.html" class="h4 mb-0 text-primary">Kako napraviti plan za radnu sredinu.</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- twelfth(savjeti) section end -->

  <!-- thirteenth(instagram images) section start -->
  <div class="position-relative">
    <div class="row no-gutters flex-nowrap">
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-lg-block">
        <img src="./assets/images/instagram-img1.png" alt="" class="w-100 instagram-section-img">
      </div>
  
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-lg-block">
        <img src="./assets/images/instagram-img2.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2">
        <img src="./assets/images/instagram-img3.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2">
        <img src="./assets/images/instagram-img4.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-sm-block">
        <img src="./assets/images/instagram-img5.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-md-block">
        <img src="./assets/images/instagram-img6.png" alt="" class="w-100 instagram-section-img">
      </div>
    </div>

    <a href="#" class="btn btn-primary position-absolute instagram-section-btn">
      <!-- icon instagram -->
      <span class="icon mr-3">
        <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
        </svg>
      </span>
          
      Pratite nas na Instagramu
    </a>
  </div>
  <!-- thirteenth(instagram images) section end -->

  <!-- Footer start -->
  <footer class="pt-10 pt-md-16 footer">
    <div class="container">
      <div class="footer-main">
        <div class="row">
          <!-- col 1 -->
          <div class="col mb-9 mb-md-0">
            <img src="./assets/images/footer-logo.png" alt="Logo" class="img-fluid mb-6">

            <p class="mb-10 mb-md-28 footer-col-first-text">Zdravlje je postepeno dodavanje namjere u svaku sferu vašeg života.</p>

            <div class="d-flex align-items-center mb-4">
              <!-- icon pin -->
              <span class="icon mr-4">
                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M7 10L1 16" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M14.5836 6.49071C14.6737 6.58077 14.7958 6.63137 14.9232 6.63137C15.0505 6.63137 15.1727 6.58077 15.2627 6.49071L15.8012 5.95222C16.0663 5.68704 16.0663 5.2572 15.8012 4.99203L12.008 1.19882C11.7428 0.933727 11.313 0.933727 11.0478 1.19882L10.5093 1.73731C10.4192 1.82735 10.3686 1.94949 10.3686 2.07684C10.3686 2.20419 10.4192 2.32633 10.5093 2.41637C10.5994 2.50641 10.65 2.62854 10.65 2.7559C10.65 2.88325 10.5994 3.00538 10.5093 3.09542L7.6525 5.95222C7.52518 6.07957 7.35249 6.15114 7.17241 6.15118H5.01844C4.83836 6.15122 4.66567 6.22279 4.53835 6.35014L4.19882 6.68967C3.93373 6.95484 3.93373 7.38469 4.19882 7.64986L9.35014 12.8012C9.61531 13.0663 10.0452 13.0663 10.3103 12.8012L10.6499 12.4617C10.7772 12.3343 10.8488 12.1616 10.8488 11.9816V9.82827C10.8489 9.64819 10.9204 9.4755 11.0478 9.34818L13.9046 6.49139C13.9945 6.40123 14.1166 6.35051 14.244 6.35038C14.3713 6.35025 14.4935 6.40073 14.5836 6.49071Z" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
                
              <span class="text-primary">Ferhadija 16, 71000 Sarajevo</span>
            </div>

            <a href="tel:+387 62 003 283" class="d-flex align-items-center mb-4">
              <!-- icon headphones -->
              <span class="icon mr-4 text-dark">
                <svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M10 16H10.6667C11.956 16 13 15.1745 13 13.6789V12" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12 6C13.4607 5.99912 14.7094 6.89554 14.9565 8.12233C15.2036 9.34912 14.3771 10.5491 12.9997 10.9633C12.7704 11.0326 12.5159 11.0026 12.3171 10.883C12.1184 10.7634 12.0001 10.5691 12 10.3617L12 6Z" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M3 6C1.53934 5.99912 0.290583 6.89554 0.0434855 8.12233C-0.203612 9.34912 0.622895 10.5491 2.0003 10.9633C2.22963 11.0326 2.48413 11.0026 2.68287 10.883C2.88162 10.7634 2.99986 10.5691 3 10.3617V6Z" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M13 7V5.73684C13 3.12076 10.7614 1 8 1C5.23858 1 3 3.12076 3 5.73684V7" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M7.72727 15H10.6364C10.8372 15 11 15.1119 11 15.25V15.75C11 15.8881 10.8372 16 10.6364 16H7.72727C7.32561 16 7 15.7761 7 15.5V15.5C7 15.2239 7.32561 15 7.72727 15Z" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
                
              <span>+387 62 003 283</span>
            </a>

            <div class="d-flex align-items-center">
              <!-- icon clock -->
              <span class="icon mr-4">
                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="8.5" cy="8.5" r="7.5" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 12L9 9" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <circle cx="9" cy="9" r="1" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M9 5V8" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
                
              <span class="text-primary">8:00  - 17:00 h, Ponedjeljak - Petak</span>
            </div>
          </div>
  
          <!-- col 2 -->
          <div class="col-12 col-md-3 mb-10 mb-md-0">
            <h4 class="mb-4 text-primary footer-headline">Linkovi</h4>

            <div class="row">
              <div class="col-6 col-md-12">
                <a href="/homepage.html" class="d-block py-1 py-md-2 footer-link">Početna</a>
                <a href="/healthven-box.html" class="d-block py-1 py-md-2 footer-link">Healthven box</a>
                <a href="#" class="d-block py-1 py-md-2 footer-link">Odaberite svoj paket</a>
              </div>

              <div class="col-6 col-md-12">
                <a href="/about-us.html" class="d-block py-1 py-md-2 footer-link">O nama</a>
                <a href="/blogs.html" class="d-block py-1 py-md-2 footer-link">Blog</a>
                <a href="/contact.html" class="d-block py-1 py-md-2 footer-link">Kontakt</a>
              </div>
            </div>
          </div>
  
          <!-- col 3 -->
          <div class="col-12 col-md-3">
            <h4 class="mb-6 text-primary footer-headline">Budimo prijatelji sa <br> (zdravstvenim) povlasticama:</h4>

            <div class="d-flex">
              <a href="#" class="follow-us-link">
                <!-- icon facebook -->
                <span class="icon">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.95 0H1.05C0.45 0 0 0.45 0 1.05V23.1C0 23.55 0.45 24 1.05 24H12V16.5H9V12H12V9C12 5.85 13.8 4.5 16.5 4.5C17.85 4.5 19.2 4.5 19.5 4.5V9H18C17.1 9 16.5 9.6 16.5 10.5V12H20.4L19.5 16.5H16.5V24H22.95C23.55 24 24 23.55 24 22.95V1.05C24 0.45 23.55 0 22.95 0Z" fill="currentColor"/>
                  </svg>  
                </span>              
              </a>
  
              <a href="#" class="mx-6 follow-us-link">
                <!-- icon instagram -->
                <span class="icon">
                  <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
                  </svg> 
                </span>          
              </a>
  
              <a href="#" class="follow-us-link">
                <!-- icon linkedin -->
                <span class="icon">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.8075 0H1.04348C0.447205 0 0 0.45 0 1.05V23.1C0 23.55 0.447205 24 1.04348 24H22.9565C23.5528 24 24 23.55 24 22.95V1.05C23.8509 0.45 23.4037 0 22.8075 0ZM7.00621 20.4H3.57764V9H7.15528V20.4H7.00621ZM5.36646 7.5C4.17391 7.5 3.2795 6.45 3.2795 5.4C3.2795 4.2 4.17391 3.3 5.36646 3.3C6.55901 3.3 7.45342 4.2 7.45342 5.4C7.30435 6.45 6.40994 7.5 5.36646 7.5ZM20.2733 20.4H16.6957V14.85C16.6957 13.5 16.6957 11.85 14.9068 11.85C13.118 11.85 12.8199 13.35 12.8199 14.85V20.55H9.24224V9H12.6708V10.5C13.118 9.6 14.3106 8.7 15.9503 8.7C19.528 8.7 20.1242 11.1 20.1242 14.1V20.4H20.2733Z" fill="currentColor"/>
                  </svg> 
                </span>               
              </a>
            </div>
          </div>
        </div>
      </div>

      <!-- footer bottom -->
      <div class="pt-12 pt-md-13 pb-10 pb-lg-17 text-center text-md-left footer-bottom">
        <div class="row flex-column-reverse flex-md-row align-items-center">
          <div class="col-12 col-md-auto">
            <div class="d-flex flex-column flex-md-row align-items-center">
              <span class="mb-2 mb-md-0 pr-md-2">© 2021 Healthven copyright</span>

              <span>
                <img src="./assets/images/powered-by.svg" alt="Powered by SEEBA">
              </span>
            </div>
          </div>

          <div class="col">
            <div class="d-flex justify-content-center justify-content-md-start py-5 py-md-0">
              <a href="/terms-and-conditions.html" class="p-1 footer-boot-link">Polica privatnosti</a>
              <a href="#" class="p-1 footer-boot-link">Cookie policy</a>
            </div>
          </div>

          <div class="col-12 col-md-auto">
            <a href="#top" class="font-weight-bold footer-back-to-top-btn">Povratak na vrh</a>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Bootstrap js -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>